Page MenuHomePhabricator

merge: introduce a revert_to() for that use-case
ClosedPublic

Authored by martinvonz on Jan 15 2020, 8:21 PM.

Details

Summary

In the same vein as the previous patch.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jan 15 2020, 8:21 PM
martinvonz updated this revision to Diff 19540.Jan 23 2020, 4:34 PM
marmoute requested changes to this revision.Feb 5 2020, 6:28 PM
This revision now requires changes to proceed.Feb 5 2020, 6:28 PM
martinvonz updated this revision to Diff 19930.Feb 6 2020, 2:11 AM
marmoute accepted this revision.Feb 6 2020, 3:47 AM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.